/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

div#top-banner-nivo-slider.nivoSlider {
	height: 325px;
	width: 620px;
}

.theme-default .nivoSlider {
	position:relative;
/* 	background: #d30804 url(/images/template/nivo-slideshow-default-loading.gif) no-repeat 50% 50%; */
    /*-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left: 4px;
	top: 303px;
}
.theme-default .nivo-controlNav a {
	background: url("/images/template/nivo-controlNav-a.png") no-repeat scroll -20px top transparent;
    color: #9D9D9D;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 17px;
    line-height: 17px;
    margin-left: 3px;
    padding-top: 0;
    text-align: center;
    text-decoration: none;
    width: 17px;
    z-index: 99;
}
.theme-default .nivo-controlNav a.active{
	background: url("/images/template/nivo-controlNav-a.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:18px;
	height:51px;
/* 	background:url(/images/template/nivo-slideshow-default-arrows2.png) no-repeat; */
	text-indent:-9999px;
	border:0;
	top: 50%;
	margin-top: -26px;
}
.theme-default a.nivo-nextNav {
	background-position:-42px 0;
	right:-18px;
}
.theme-default a.nivo-nextNav:hover {
	background-position:-42px -51px;
	right:-18px;
}
.theme-default a.nivo-prevNav {
	left:-18px;
}
.theme-default a.nivo-prevNav:hover {
	background-position:0px -51px;
	left:-18px;
}

.theme-default .nivo-caption {
    font-family: sans-serif;
	background: none;
	background-color: none;
	color: #333;
}
.theme-default .nivo-caption p {
	background: url(/images/template/nivo-slideshow-caption-bg.png) top left repeat;
}
.theme-default .nivo-caption a {
    color:#9a0004;
	text-decoration: none;
}
.theme-default .nivo-caption a:hover {
	text-decoration: underline;
}
